/* 兼容浏览器 */

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 Arial,sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
ul,ol{list-style:none}
a{text-decoration:none}
legend{color:#000}
fieldset,img{border:0;vertical-align:bottom;}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
figure{margin:0;}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
.clear{display:block;height:0;overflow:hidden;clear:both}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}
a:link,a:visited{text-decoration:none;}
a:hover,a:active{text-decoration:none;}
a{blr:expression_r(this.onFocus=this.blur())}
a{outline:none;}
table{border-collapse:collapse;border-spacing:0;}
.hidden{display:none;}
.invisible{visibility:hidden;}
.noBg{background:none !important;}
.noBd{border:none !important;}

.wrap{width:1000px;text-align:center;margin:0 auto;}
.clearfix{clear:both;}
*{margin:0px;padding:0px;border:0px;}
a{text-decoration:none; color:#111;}
a:hover{text-decoration:none;color:#CC0000;}
ul{list-style:none;}
#nb{background-image:none;}
body{font-family:"微软雅黑";text-align:center; background-color:#f2f2f2;}

/* header样式 */
.header{height:114px;}
.topArea{height:70px;}
.topArea .logo{float:left;}
.topArea .tel{ float:right;color:#535353;font-size:16px;width:286px;text-align:left;line-height:25px; }

.topArea .tel b{font-size:29px;color:#cc0000;position:relative;}
.topArea ul{float:right;width:280px;}
.topArea ul li{float:left;background:url(../images/lineBar.jpg) no-repeat left center;}
.topArea ul li a{color:#535353;font-size:14px;line-height:20px;padding-left:10px;padding-right:10px;}
.topArea ul li a:hover{color:#cc0000;}
.header .nav{height:44px;background-color:#0068d7;}
.header .nav ul{}
.header .nav ul li{float:left;width:12%;}
.header .nav ul li a{color:#ffffff;font-size:16px;line-height:44px;display:block;}
.header .nav ul li a:hover, .header .nav ul li .current{color:#fff; background:#004289;}

/* banner样式 */
.banner{position:relative; width:100%; height:343px; overflow:hidden; text-align:center;}
.banner .bd{position:absolute; left:50%; margin-left:-960px; width:1920px; height:343px; z-index:0; }
.banner .bd li{ zoom:1; vertical-align:top;}

/* footer样式 */
.footer{}
.footer .fNav{height:44px;background-color:#0068d7;}
.footer .fNav ul{}
.footer .fNav ul li{float:left;width:12%;}
.footer .fNav ul li a{color:#ffffff;font-size:16px;line-height:44px;display:block;}
.footer .fNav ul li a:hover{color:#ccc;}
.footer .copyright{height:120px;padding-top:30px;}
.footer .flogo{float:left;margin-right:20px;margin-top:10px;}
.footer .i{color:#333333;text-align:left;line-height:24px;float:left;padding-left:25px;}
.footer h2{padding-left:65px;float:right;height:71px;background:url(../images/ftel.png) no-repeat left center;}
.footer h2 span{position:relative;top:10px;font-weight:normal; color:#535353;} 
.footer h2{color:#f1f90a;text-align:left;font-size:18px;}
.footer h2 b{font-size:29px; color:#cc0000;}